<style type="text/css">
<!--
body {font-family:Verdana, Arial, Helvetica, "sans-serif"; font-size:10px;}
TD, TH {font-family: Verdana, Arial, Helvetica, "sans-serif"; font-size: 10px; }
A:link {color:#FFFF94; text-decoration:none; font-weight:bold}
A:visited {color:#FFFF94; text-decoration:none;font-weight:bold}
A:hover {text-decoration:underline; color:#FFFF94 }

#titoli {font-family: verdana,arial,"sans-serif"; font-size: 7pt; }
#contenuto {font-family: verdana,arial,sans-serif; font-size:8pt}
#tdpro {font-family: verdana,arial,"sans-serif"; font-size: 8pt;color:black }

#attiva {color:#ff9900; text-decoration:none; font-weight:bold; font-size:11pt}
#colorelink {color:#000000; text-decoration:none; font-weight:bold; font-size:10pt}
#titsez {font-family: verdana,arial; font-size:10.5pt; font-weight:bold}


.campiform
{
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #ff9900 1px solid;
    BORDER-LEFT: #ff9900 1px solid;
    BORDER-RIGHT: #ff9900 1px solid;
    BORDER-TOP: #ff9900 1px solid;
    color: #000053;
    font-family: verdana,arial,"sans-serif"font-weight:bold;
    font-size:9pt;
    
}
.campiform2
{
    BACKGROUND: #CE6B00;
    BORDER-BOTTOM: #ffffff 2px solid;
    BORDER-LEFT: #ffffff 2px solid;
    BORDER-RIGHT: #ffffff 2px solid;
    BORDER-TOP: #ffffff 2px solid;
    color: #ffffff;
    font-family: verdana,arial,"sans-serif"font-weight:bold;
    
}
-->
</style>
